[ubuntu/groovy-proposed] qtcharts-opensource-src 5.14.2-1 (Accepted)

Rik Mills rik.mills88 at gmail.com
Sun May 17 22:51:38 UTC 2020


qtcharts-opensource-src (5.14.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Remove unneeded injection of linker flags.
  * Bump debhelper-compat from 12 to 13.
  * Remove build paths from .prl files for reproducibility.

  [ Dmitry Shachnev ]
  * Drop dh_missing override, not needed with debhelper compat 13.

Date: 2020-05-04 22:27:01.425994+00:00
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/qtcharts-opensource-src/5.14.2-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list